- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# OldVertexRecords.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "OldVertexRecords.h"`

Include dependency graph for OldVertexRecords.cpp:

## Variables
RegisterRecordProxy< OldVertexRecord > | g_OldVertexProxy
RegisterRecordProxy< OldVertexColorRecord > | g_OldVertexColorProxy
RegisterRecordProxy< OldVertexColorNormalRecord > | g_OldVertexColorNormalProxy

## Variable Documentation

RegisterRecordProxy<OldVertexColorNormalRecord> g_OldVertexColorNormalProxy

RegisterRecordProxy<OldVertexColorRecord> g_OldVertexColorProxy

RegisterRecordProxy<OldVertexRecord> g_OldVertexProxy